@media (min-width:999px) and (max-width:1199px) {
    .header .menu ul li a {
        padding: 15px 4px
    }
    .about-grid .inner {
        width: 90%
    }
    .how-work .box {
        padding: 0 5px
    }
    .form-btn {
        width: 41px
    }
    .form-btn p {
        left: -101px
    }
}

@media (min-width:768px) and (max-width:999px) {
    .header {
        height: auto
    }
    .header-right {
        text-align: right
    }
    .header .inner {
        position: relative
    }
    .mobile-menu {
        display: inline-block
    }
    .header .menu {
        vertical-align: middle;
        text-align: left;
        position: absolute;
        width: 200px;
        right: 15px;
        top: 60px;
        background: #e2206d;
        display: none
    }
    .header .menu ul {
        background: #282828
    }
    .header .menu ul li {
        display: block
    }
    .header .menu ul li a {
        padding: 5px 15px
    }
    .header .menu ul li ul {
        width: auto;
        display: block;
        position: static;
        right: 0;
        top: 0;
        text-align: left
    }
    .recentpost {
        overflow: hidden
    }
    .banner {
        height: 450px
    }
    .footer-box ul li a {
        line-height: 22pt
    }
    .enquery .inner .form {
        width: 85%
    }
    .about-grid .inner {
        width: 95%
    }
    .service_blk {
        height: 181px
    }
}

@media (min-width:0px) and (max-width:767px) {
    .formBlk,
    .how-work .box {
        min-height: inherit
    }
    p {
        font-size: 15px;
        line-height: 15pt
    }
    .gray-back {
        background: #e2e2e2
    }
    .flex,
    .flex1 {
        display: flex
    }
    .whatWeDo {
        padding: 10px 0
    }
    .services {
        margin: 0 8px
    }
    .services .typography .title {
        margin: 10px 0 0
    }
    .featured {
        padding: 10px 0
    }
    .section-equal {
        padding: 20px 0
    }
    section {
        padding: 10px 0
    }
    .section-top {
        padding: 20px 0 0
    }
    .section-bottom {
        padding: 0 0 20px
    }
    .globaloverlay .inner .pop {
        width: 300px;
        height: 300px
    }
	
    .globaloverlay .inner .pop .img {
        width:100%;
        height:100%;
		object-fit:cover;
    }
    .globaloverlay .inner .pop .img img {
        width:100%;
        height:100%;
		object-fit:cover;
		max-width:inherit;
		max-height:inherit;
    }
	
	
    .globaloverlay .next,
    .globaloverlay .prev {
        top: 46%
    }
    .globaloverlay .next img,
    .globaloverlay .prev img {
        width:30px;
        height: auto
    }
    .header {
        text-align: center;
        height:54px;
    }
    .header .menu {
        text-align: left;
        margin: 0 -15px;
        display: none
    }
    .header .menu ul li {
        display: block!important;text-align:left;
    }
    .header .menu ul li a {
        padding: 5px 15px
    }
    .header .menu ul li ul {
        width: auto;
        display: block;
        position: static;
        right: 0;
        top: 0;
        text-align: left
    }
    .header .icons,
    .mobile-menu {
        display: inline-block!important
    }
    .header .icons,
    .header-right {
        text-align: right
    }
    .header .menu ul li ul li a {
        margin: 0;
        padding: 5px 15px
    }
    .logo {
        padding: 5px 0
    }
    .header .icons {
        padding: 0;
        margin: 7px 0 0;
        font-size: 30px
    }
    .artist-detail .profile-detail .reviews,
    .artist-detail .profile-detail p,
    .artist-detail .tab,
    .artist-detail .tab a,
    .box,
    .destination_box .detail .typography .para p,
    .rating {
        text-align: center
    }
    .header .icons span {
        display: none
    }
    .banner {
        padding: 0 0 0px;
		display:block;
		height:auto;
		
    }
.banner .bx-controls{ display:none;}
	
.banner .sliders{ position:static; height:300px;}
	
.banner .sliders .slider{height:300px;}	
	
    .banner .search-box {
        width:auto;
		padding:10px;
		background:#f4f4f4;
		height: 150px;
    }
    .banner .sliders .slider .slides:before {
        opacity: .4;
        background:#000;
    }
    .search-row .drop .drop-row {
        display: block
    }
    .search-row .drop .drop-box {
        width: 100%!important;
        margin: 0
    }
    .search-row .drop .drop-box .srcbtn.full {
        margin: 8px 0 0
    }
    .srcbtn.full {
        margin: 0;
        border-radius: 0;
        padding: 8px;
        font-size: 18px
    }
    .banner .banner-text-area p strong {
        font-size: 30px;
        line-height: 35px;
        text-shadow:1px 1px #333;
    }
    .banner .banner-text-area p{ line-height:26px;}

	.banner .banner-text-area p,
    .search-row {
        margin: 0;
		color:#fff;
		text-shadow:1px 1px #333;
    }
    .search-row .drop .drop-box:first-child {
        border-bottom: 1px #eee solid;
        border-right: 0
    }
    .search-row .drop {
        background: 0 0
    }
    .search-row .drop .drop-box .box {
        padding: 0
    }
    .typography .para.bigData p {
        font-size: 16px;
        font-weight: 400;
        width: 90%
    }
    .typography .title {
        font-size: 20px;
        font-weight: 700
    }
    .typography .title .btn {
        margin: 0;
        padding: 4px 10px
    }
    .typography .title1 {
        font-size: 23px
    }
    .box .service-box .blk {
        width: auto;
        display: block;
        border: 0
    }
    .rating {
        margin: 0 0 10px
    }
    .box .service-box .blk .btn-blk .btn {
        display: block;
        padding: 5px 15px
    }
    .box .thumb {
        height:auto;
    }
    .box .detail {
        padding: 5px 10px 0
    }
    .destination {
        padding: 40px 0
    }
    .destination:before {
        width: 100%
    }
    .destination .destination_box {
        margin: 25px 0
    }
    .destination_box .thumb {
        height: 150px
    }
    .destination_box .thumb img {
        height: auto;
        width: 100%
    }
    .destination .textBox {
        padding: 25px
    }
    .artist-list {
        padding: 0
    }
    .artist-detail .tab a {
        width: 30%;
        padding: 10px 0;
        margin: 0
    }
    .artist-detail .profile-banner {
        text-align: center;
        margin: 0 0 20px;
		height:auto;
    }
    .artist-detail .profile-detail {
        margin: 0;
        display:inline-block;
        width:100%;
    }
    .artist-detail .profile-detail p.icons a {
        float:none;
    }
    .footer-box p.socialIcon a img,
.footer-box ul li {
    display: block;
    width:50%;
}
    .artist-detail .photo-box {
        height:120px
    }
    .artist-detail .photo-box img {
        width: 100%;
        height: 100%;
		object-fit:cover;
    }
    .artist-detail .profile-detail .reviews p strong {
        display: inline-block;
        padding: 2px 10px
    }
    .artist-detail .roundbox {
        padding: 12px 25px
    }
    .artist-detail .profile-detail .reviews p {
        display: inline-block
    }
    .service_blk {
        height: 150px;
		margin:14 0px;
    }
    .service_blk .text_blk p {
        font-size: 18px;
        line-height: 15pt
    }
    .inner-search {
        display: block;
        height: auto
    }
	.enquery .formrow{
	border: none;}
    .gallery-box {
        width: 100%;
        height:200px!important;
        margin: 0 0 25px;
		overflow:hidden;
    }
    .adress-item,
    .adress-item ul li {
        margin: 0;
        padding: 0
    }
    .gallery-box img {
        width:100%;
		height:100%;
		object-fit:cover;
    }
    .adress-item ul {
        text-align: left
    }
    .aboutus,
    .aboutus p {
        text-align: justify
    }
    .adress-item ul li {
        width: auto;
        display: block
    }
    .colsBox .iconBox {
        display: none
    }
    .map {
        height: 250px
    }
    .formBlk {
        margin: 10px 0 0
    }
    .aboutus {
        padding: 10px 0 20px
    }
    .footer {
        padding: 10px 10px 59px
    }
    .footer .row .footer-box {
        width: 100%;
        display: inline-block;
        padding: 0;
        margin: 0
    }
    .footer .row .footer-box:nth-child(2n) {
        width: 100%
    }
    .footer .row .footer-box h2 {
        font-size: 16px!important;
        font-weight: 700!important;
        display: block;
        width: 90%;
        margin: 20px 0 5px;
        padding: 0 0 5px
    }
    .footer-box p {
        margin: 0
    }
    .footer-box ul li a.greenBtn {
        display: block;
        padding: 8px!important
    }
    .footer-box ul li a {
        padding: 6px 0;
        line-height: 17pt
    }
    .footer .row .footer-box .sign .text {
        display: block;
        width: 100%
    }
    .footer .row .footer-box .sign .btn {
        display: block;
        width: 100%;
        margin: 10px 0 0
    }
    .enquery .inner .form {
        width: 95% !important;
        padding: 12px;
		height: 83vh;
    }
    .enquery .formrow .text {
        padding: 10px;
        max-height: 50px
    }
    .form-btn {
        width: 0;
        height: auto;
        right: 0;
        bottom: 0;
        border-radius: 0;
        top: auto;
        margin: 0 auto;
    
    }
    .form-btn p {
        width: auto;
        -webkit-transform: rotate(0);
        position: static;
        left: 0;
        top: 0;
        text-align: center;
        padding: 10px
    }
    .icon-banner {
        padding: 10px 0 0;
        display: block;
        margin: 0
    }
    .icon-banner .box1 {
        width: 100%;
        height: 89px;
        display: flex;
        margin: 12px 0
    }
    .social-icon {
        padding:20px 0px
    }
    .social-icon a {
        font-size: 17px;
        margin: 0 2px;
        width: 43px;
        height: 42px;
        padding: 12px 0
    }
    .about-grid .inner {
        width: 90%
    }
    .about-grid .img {
        height: 300px;
        margin: 15px 0
    }
    .contact-us {
        width: auto;
        padding: 10px 0 0
    }
    .contactForm form ul li {
        margin: 0 0 10px
    }
    .movement .box {
        height: auto
    }
    .movement .box .movementBox {
        width: 100%
    }
    .recentpost .box .img {
        height: 140px
    }
    .gallery,
    .recentpost {
        height: auto;
        overflow: hidden
    }
    .how-work .box .icon {
        margin: 0 auto;
        padding: 8px 0;
        min-height: inherit
    }
    .recentpost .box {
        width: 345px
    }
    .movement {
        height:auto;
        overflow: hidden;
		margin:0px 0px -30px 0px;
    }
    .movement .box {
        width: 345px;
        margin: 0 auto
    }
    .movement .box .movementBox .thumb {
        margin: 0 auto;
        height: 240px;
        width: 100%;
        overflow: hidden
    }
    .artist-detail .profile-detail p.icons a {
        margin: 10px 5px
    }
    .mobile-btn {
        display: block
    }
    .copyright:first-child {
        margin: 10px 0 0
    }

 .search-row{top:-54px;position:relative;}

   .search-row.inner {
    margin: 20px 0;
    top: 0px;
}

.search-row .drop .drop-box .box select{ padding:8px;}	
.banner .banner-text-area{ display:block; top:-150px; position:relative}	

.home-services.box{ margin:20px 0px;}
.ratings{ padding:0px 0px 10px 0px!important;}
.ratings p{ text-align:center;}
.artist-detail .profile-banner img{ width:100%; height:100%;}


.pagination ul li { margin:0px 2px;}
.pagination ul li a { padding: 5px 8px; font-size:12px;}
.box .thumb_2{margin:0px;}

.popupimg img{

display: none;}

}
